Better ListView Class Reference |

# BetterListViewDrawBackgroundEventArgs Constructor

Initializes a new instance of the BetterListViewDrawBackgroundEventArgs class.

BetterListViewDrawBackgroundEventArgs(
Graphics graphics,
Rectangle backgroundBounds,
BetterListViewColumnHeaderBounds sortedColumnHeaderBounds
);

#### Parameters

graphics
  Graphics object used for drawing.
backgroundBounds
  Background boundaries.
sortedColumnHeaderBounds
  Sorted column header boundaries.

#### See Also

BetterListViewDrawBackgroundEventArgs Class | ComponentOwl.BetterListView Namespace